Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# UIPMC_Connector.h File Reference

`#include "tao/Transport_Connector.h"`
`#include "UIPMC_Connection_Handler.h"`
`#include "portablegroup_export.h"`

Include dependency graph for UIPMC_Connector.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_UIPMC_Connector
| UIPMC-specific Connector bridge for pluggable protocols. More...

## Detailed Description

Id:
  UIPMC_Connector.h,v 1.11 2003/10/28 18:34:24 bala Exp

MIOP specific connector processing.

Author:
  Frank Hunleth <fhunleth@cs.wustl.edu>